// arrays

class Main {
    static public void main(String[] args) /*throws Exception*/ {
	Object[] c = {};
	c = new Object[] { };
	Object[] a = {null, null, new IllegalArgumentException()};
	a = new Object[] {null, null, new IndexOutOfBoundsException()};
	a = new Object[4];
	//a[2] =  new NullPointerException();
	//a[1] =  new ClassCastException();

	Object m = a[1];

    }
}
